xrdp-chansrv(8)

NAME
xrdp-chansrv - xrdp channel server

SYNTAX
xrdp-chansrv

DESCRIPTION
xrdp-chansrv is the xrdp(8) channel server, which manages the Remote Desktop Protocol (RDP) sub-channels. This program is only forked internally by xrdp-sesman(8).
Currently xrdp-chansrv knows about the following channels:

cliprdr
    Clipboard Redirection

rdpsnd
    Remote Desktop Protocol Sound

rdpdr
    Remote Desktop Protocol Device Redirection

rail
    Remote Applications Integrated Locally

drdynvc
    Dynamic Virtual Channel

FILES

/tmp/.xrdp/xrdp_chansrv_socket_*
    UNIX socket used by external programs to implement channels.

/tmp/.xrdp/xrdp_api_*
    UNIX socket used by xrdp-chansrv to communicate with xrdp-sesman.

$XDG_DATA_HOME/xrdp/xrdp-chansrv.%s.log
    Log file used by xrdp-chansrv(8). %s is display number.

SEE ALSO
xrdp-sesman(8), sesman.ini(5). for more info on xrdp see http://www.xrdp.org/